DROP TABLE IF EXISTS document;
DROP TABLE IF EXISTS myuser;

CREATE TABLE document (
    id SERIAL PRIMARY KEY, 
    title VARCHAR(1024), 
    publisher VARCHAR(255),
    author VARCHAR(255),
    date_add VARCHAR(255),
    content VARCHAR(1024));
    
CREATE TABLE myuser (
    id SERIAL PRIMARY KEY, 
    name VARCHAR(255), 
    username VARCHAR(255),
    password VARCHAR(255),
    role VARCHAR(255));
